/*样式*/
.nr-info img{
    height: auto;
    margin: 0 auto;
    display: inherit;}

.nr-info TABLE{ width:90%; margin:0 auto; border-collapse:collapse; border:1px solid #bbb;} 
.nr-info TABLE TD{ border:1px solid #bbb; padding:0px 5px;} 

.nr-info TABLE TD P {
    text-indent: 0px !important; margin: 0px; font-size: 14px;}
